.blockquote-section blockquote{
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    margin: 10px 0 10px !important;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.blockquote-section blockquote p{
    font-size: 14px;font-family: ProximaNova-Regular !important;color: black;
}
.how-to-use-section blockquote p, .features-section blockquote p{font-size: 20px;color: black;}
.padding-none{padding: 0;}
.htu-steps{margin-bottom: 2%;}
.ans-content{margin-bottom: 2%;}
.top-bottom-margin{margin-top: 2%;margin-bottom: 2%;}
.features-section ul{padding-left: 10px;}
.features-section ul li{list-style-type: disc;}
.tool-issues-div{height: 200px !important;overflow-y: auto !important;}
@media screen and (max-width: 767px) {
    .how-to-use-section img{width: 100%;}
    .mobile-padding-none{padding: 0;}
}
